AVG-1945 log

Package dotnet-runtime-3.1, dotnet-sdk-3.1
Status Fixed
Severity Medium
Type privilege escalation
Affected 3.1.14.sdk114-1
Fixed 3.1.15.sdk115-1
Current 3.1.20.sdk120-1 [community]
Ticket None
Created Tue May 11 17:15:21 2021
Issue Severity Remote Type Description
CVE-2021-31204 Medium No Privilege escalation
An elevation of privilege vulnerability exists in .NET 5.0 and .NET Core 3.1 when a user runs a single file application on operating systems based on Linux...
Date Advisory Package Type
25 May 2021 ASA-202105-23 dotnet-sdk-3.1 privilege escalation
25 May 2021 ASA-202105-22 dotnet-runtime-3.1 privilege escalation